Faxoptionen

Senden von Faxen

Verwenden der Option "Immer diese Faxnummern verwenden"

Verwenden des Abschnitts "Faxeinstellungen" auf der Registerkarte "Fax"

Verwenden des Telefonbuchs

Verwenden des Abschnitts "Deckblatt"


Senden von Faxen

Die Faxoption im Druckertreiber bewirkt die Druckausgabe an das Fax, d. h., dass der Drucker ein Dokument aus der Warteschlange als Fax sendet, anstatt es auszudrucken. Die Faxfunktion fungiert als normales Faxgerät, wird jedoch über den Druckertreiber und nicht über das Druckerbedienfeld gesteuert.

  1. Klicken Sie bei geöffnetem Dokument auf Datei > Drucken.

  2. Stellen Sie sicher, dass der richtige Drucker ausgewählt ist und klicken Sie auf Eigenschaften.

  3. Klicken Sie auf die Registerkarte Fax.

  4. Geben Sie die Faxnummer(n) des Empfängers in das Feld "Faxnummer(n)" ein.

    Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

  5. Geben Sie bei Bedarf in das Feld "Vorwahl" eine Vorwahl ein.

  6. Wählen Sie das richtige Papierformat und die richtige Seitenausrichtung aus.

  7. Wenn Sie das Fax mit einem Deckblatt senden möchten, wählen Sie Mit Deckblatt faxen aus und geben Sie die entsprechenden Informationen ein.

  8. Klicken Sie auf OK.

Hinweise:

  • Die Faxoption ist nur zur Verwendung mit dem PostScript-Treiber oder dem Universalfaxtreiber verfügbar. Informationen zur Installation dieser Treiber finden Sie auf der CD Software und Dokumentation.
  • Die Faxoption muss installiert und im PostScript-Treiber aktiviert sein, damit sie verwendet werden kann.
  • Wenn das Kontrollkästchen Einstellungen vor dem Faxen immer anzeigen aktiviert ist, werden Sie vor dem Senden des Faxes aufgefordert, die Daten des Empfängers zu überprüfen. Ist es deaktiviert, wird das Dokument aus der Warteschlange automatisch als Fax gesendet, wenn Sie auf der Registerkarte "Fax" auf OK klicken.
  • Die Option "Druckausgabe in Datei umleiten" ist beim Senden einer Faxnachricht nicht erforderlich.

Weitere Informationen

Verwenden des Abschnitts "Faxeinstellungen" auf der Registerkarte "Fax"

Verwenden des Telefonbuchs


Verwenden der Option "Immer diese Faxnummern verwenden"

Mit der Option "Immer diese Faxnummern verwenden" wird ein Standard-Faxziel festgelegt, um sicherzustellen, dass alle Faxaufträge an dieselben Nummern gesendet werden. Das Standard-Faxziel kann aus einer oder mehreren Faxnummern bestehen. Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

Hinweis: Durch die Festlegung eines Standard-Faxziels stehen im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" nicht zur Verfügung.

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Fax.

  2. Wählen Sie Immer diese Faxnummern verwenden.

  3. Geben Sie in das Feld "An" die Faxnummer(n) ein, die als Standardziel verwendet werden sollen.

  4. Geben Sie bei Bedarf in das Feld "Vorwahl" eine Vorwahl ein.

  5. Klicken Sie auf OK.


Verwenden des Abschnitts "Faxeinstellungen" auf der Registerkarte "Fax"

Im Abschnitt "Faxeinstellungen" der Registerkarte "Fax" können Sie Empfänger und Einstellungen für den aktuellen Faxauftrag angeben.

Option | Funktion
Faxnummer(n) | Zeigt den/die Empfänger des Faxes an. Geben Sie die Faxnummer(n) des Empfängers in das Feld "Faxnummer(n)" ein. Es können mehrere Nummern eingegeben werden, wobei die einzelnen Nummern durch ein Semikolon (;) voneinander getrennt werden. Es können maximal 159 Zeichen einschließlich der Vorwahl eingegeben werden. Gültige Zeichen sind 0–9, *, #, (, ), - und W. Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.
Telefonbuch | Öffnet die Funktion "Telefonbuch". Das Telefonbuch zeigt Nummern aus dem Windows-Adressbuch oder aus Microsoft Outlook an. Wenn Sie Faxnummern aus dem Telefonbuch auswählen, werden diese automatisch in das Feld "Faxnummer(n)" übernommen. Weitere Informationen erhalten Sie unter "Verwenden der Funktion "Telefonbuch"".
Vorwahl | Zeigt eine Vorwahl an. Geben Sie hier die Vorwahl ein, wenn eine Vorwahl erforderlich ist, um Faxe extern zu versenden. Die Vorwahl wird ausgehenden Faxnummern hinzugefügt. Gültige Zeichen sind 0–9, *, #, (, ), - und W.
Faxname | Zeigt den Anmeldenamen des aktuellen Windows-Benutzers an.
Papierformat | Legt das Papierformat fest, das für das Fax verwendet werden soll. Hinweis: Wenn Sie die Einstellung in diesem Anschnitt ändern, wird die Einstellung "Papierformat" auf der Registerkarte "Papier/Papierausgabe" überschrieben.
Ausrichtung | Legt die Ausrichtung des gefaxten Dokuments fest. Hinweis: Wenn Sie die Einstellung in diesem Anschnitt ändern, wird die Einstellung "Ausrichtung" auf der Registerkarte "Papier/Papierausgabe" überschrieben.

Hinweis: Wenn das Kontrollkästchen "Immer diese Faxnummern verwenden" im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" aktiviert ist, stehen auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" nicht zur Verfügung.

Weitere Informationen

Verwenden des Telefonbuchs

Verwenden des Abschnitts "Deckblatt"


Verwenden des Telefonbuchs

Über die Funktion "Telefonbuch" wird eine Liste mit Kontakten und Faxnummern angezeigt, die als Ziel für einen Faxauftrag ausgewählt werden können. Beim Telefonbuch handelt es sich nicht um ein unabhängiges Verzeichnis. Das Telefonbuch verweist auf das Windows-Adressbuch oder auf Microsoft Outlook als Quellverzeichnis. Deshalb werden alle neuen Einträge, Bearbeitungen und Löschvorgänge, die Sie im Telefonbuch ausführen, auch in diesem Quellverzeichnis vorgenommen.

Wenn keine Kontakte im Telefonbuch angezeigt werden, können Kontakte entweder manuell hinzugefügt oder aus einer externen CSV (Comma Separated Variable)-Datei bzw. aus einer exportierten WAB (Windows Address Book)-Datei in einem anderen Verzeichnis importiert werden.

Wenn die Option für das Telefonbuch nicht aktiviert ist, wurde das Telefonbuch möglicherweise nicht installiert. Informationen zum Herunterladen der Telefonbuch-Anwendung erhalten Sie beim Druckerhersteller.

Hinweis: Wenn Microsoft Outlook nicht im Menü aufgeführt ist, wurde die Anwendung nicht installiert. Informationen dazu, wie Sie Microsoft Outlook erhalten und installieren, stehen auf der Website von Microsoft zur Verfügung.

Importieren von Kontakten in das Telefonbuch

Auswählen eines Empfängers aus dem Telefonbuch

Hinzufügen eines Kontakts zum Telefonbuch

Hinzufügen einer Gruppe zum Telefonbuch

Bearbeiten eines Kontakts oder einer Gruppe im Telefonbuch

Löschen eines Kontakts oder einer Gruppe aus dem Telefonbuch


Importieren von Kontakten in das Telefonbuch

Das Telefonbuch verwendet das Windows-Adressbuch oder Microsoft Outlook als Quellverzeichnis zum Speichern und Verwalten von Kontaktinformationen. Wenn das ausgewählte Quellverzeichnis noch keine Kontaktinformationen enthält, können Kontakte aus einem anderen Verzeichnis importiert werden. Wenn Sie Kontakte aus einem anderen Verzeichnis importieren möchten, müssen Sie sie entweder als Comma Separated Variable (CSV)- oder Windows Address Book (WAB)-Datei aus dem Verzeichnis exportieren und anschließend über die Schaltfläche "Importieren" in das Telefonbuch importieren. Wenn Sie Kontakte in das Telefonbuch importieren, werden die Kontaktinformationen automatisch für das Quellverzeichnis übernommen.

Hinweis: WAB-Dateien können nur dann zum Import von Kontakten verwendet werden, wenn das Windows-Adressbuch als Quellverzeichnis ausgewählt wurde. CSV-Dateien können zum Import verwendet werden, wenn das Windows-Adressbuch oder Microsoft Outlook ausgewählt wurde.

CSV-Dateien, die in das Telefonbuch importiert werden sollen, müssen folgendermaßen formatiert werden:

  • Die Daten müssen in folgender Reihenfolge aufgeführt werden: Name, Unternehmen, Fax privat, Fax geschäftlich.

  • Die Datei muss vier Kopfspalten enthalten. Wenn die Datei mehr oder weniger Kopfspalten enthält, wird angezeigt, dass das CSV-Format ungültig ist.

Hinweis: Wenn eine Zeile eine Null oder einen ungültigen Wert enthält, bleibt das Feld für diese Zeile im Telefonbuch leer.

Das nachfolgende Beispiel zeigt eine richtig formatierte CSV-Datei:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

So importieren Sie Kontakteinformationen:

  1. Wählen Sie in der Liste "Telefonbuch" das entsprechende Quellverzeichnis aus.

  2. Klicken Sie auf Importieren.

  3. Wählen Sie den zu importierenden Dateityp aus.

  4. Klicken Sie auf Durchsuchen, um nach der gewünschten Datei zu suchen.

  5. Klicken Sie auf OK.

    Der Inhalt der ausgewählten Datei wird in das Telefonbuch übertragen.

Hinweis: Wenn Sie Kontaktinformationen von einem anderen Verzeichnis in das Telefonbuch übertragen möchten, finden Sie in der Dokumentation zu Microsoft Outlook oder zum Windows-Adressbuch Informationen zum Export einer CSV- oder WAB-Datei.


Auswählen eines Empfängers aus dem Telefonbuch

  1. Klicken Sie auf Telefonbuch.

  2. Wählen Sie das Quellverzeichnis (Windows-Adressbuch oder Microsoft Outlook) aus, das die Empfänger enthält, denen Sie ein Fax senden möchten.

    Hinweis: Das ausgewählte Quellverzeichnis bleibt so lange das Standard-Quellverzeichnis, bis Sie ein anderes für einen nachfolgenden Faxauftrag auswählen.

  3. Wählen Sie einen Empfänger oder eine Gruppe von Empfängern aus der Liste aus.

  4. Klicken Sie auf Zur Liste hinzufügen oder Liste ändern, um die Faxnummern des Kontakts der Liste ausgewählter Empfänger hinzuzufügen.

  5. Nachdem Sie alle Empfänger hinzugefügt haben, klicken Sie auf OK.

    Die Faxnummern werden auf der Registerkarte "Fax" im Feld "Faxnummer(n)" angezeigt.

Hinweis: Die Option zur Auswahl eines Empfängers aus dem Telefonbuch ist nur verfügbar, wenn das Telefonbuch im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" aufgerufen wird. Wenn Sie das Telefonbuch separat aufrufen, können Empfänger nicht für einen Faxausgabeauftrag ausgewählt werden.


Hinzufügen eines Kontakts zum Telefonbuch

So fügen Sie dem Telefonbuch einen Kontakt hinzu:

  1. Klicken Sie im Dialogfeld "Telefonbuch" auf Neuer Kontakt.

  2. Geben Sie die Kontaktdaten ein.

  3. Klicken Sie auf OK.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an den Kontakten werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Hinzufügen einer Gruppe zum Telefonbuch

So fügen dem Telefonbuch eine Gruppe hinzu:

  1. Klicken Sie im Dialogfeld "Telefonbuch" auf Neue Gruppe.

  2. Geben Sie den Gruppennamen ein.

  3. Klicken Sie auf Neu, um die Faxdaten für jeden Kontakt einzugeben.

  4. Wenn Sie der Gruppe alle Kontakte hinzugefügt haben, klicken Sie auf OK.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an Kontakten oder Gruppen werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Bearbeiten eines Kontakts oder einer Gruppe im Telefonbuch

So bearbeiten Sie einen Kontakt:

  1. Wählen Sie den Kontakt aus der Liste aus.

  2. Klicken Sie auf Bearbeiten.

  3. Aktualisieren Sie die entsprechenden Informationen.

  4. Klicken Sie auf OK.

So bearbeiten Sie eine Gruppe:

  1. Wählen Sie die Gruppe aus der Liste aus.

  2. Klicken Sie auf Bearbeiten.

  3. Wählen Sie den zu bearbeitenden Kontakt aus der Liste aus.

  4. Klicken Sie auf Bearbeiten.

  5. Aktualisieren Sie die entsprechenden Informationen.

  6. Klicken Sie auf OK.

  7. Klicken Sie erneut auf OK, um das Dialogfeld "Bearbeiten" zu schließen.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an Kontakten oder Gruppen werden auch für das Quellverzeichnis in der Telefonbuchliste übernommen.


Löschen eines Kontakts oder einer Gruppe aus dem Telefonbuch

  1. Wählen Sie den zu löschenden Kontakt bzw. die zu löschende Gruppe aus der Liste aus.

  2. Klicken Sie auf Löschen.

  3. Klicken Sie auf Ja.

Hinweis: Die in diesem Dialogfeld vorgenommenen Änderungen an den Kontakten werden auch in das Quellverzeichnis der Telefonbuchliste übernommen.


Verwenden des Abschnitts "Deckblatt"

Im Abschnitt "Deckblatt" auf der Registerkarte "Fax" können Sie dem zu faxenden Dokument ein Deckblatt hinzufügen. Falls das Deckblatt nicht erfolgreich als Fax gesendet wird, müssen Sie im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Weitere Optionen" u. U. "PostScript durch Treiber generieren" aktivieren.

Option

Funktion

Mit Deckblatt faxen

Aktivieren Sie die Deckblattfunktion. Wenn das Kontrollkästchen nicht aktiviert ist, wird dem Fax kein Deckblatt hinzugefügt.

Empfängerinformationen/Kommentare einschließen

Nehmen Sie Empfängerinformationen in das Deckblatt auf.

  • Name(n): Geben Sie den Namen des Faxempfängers ein. Es können bis zu 128 Zeichen eingegeben werden.

  • Kommentare: Geben Sie zusätzliche Informationen für den Empfänger ein. Es können bis zu 80 Zeichen eingegeben werden.

Absenderinformationen einschließen

Nehmen Sie Absenderinformationen in das Deckblatt auf.

Klicken Sie auf Einstellungen, um die Absenderinformationen einzugeben.

  • Name

  • Absender - Firma

  • Adresse 1

  • Adresse 2

  • Fax (Faxnummer für Rückantworten)

  • Telefon (Telefonnummer für Rückantworten oder Voicemail)

  • E-Mail

  • Bild (fügt ein Firmenlogo oder ein anderes ausgewähltes Bild links oben auf dem Deckblatt ein)

    Hinweis: Microsoft Windows GDI+ muss installiert sein, um eine Bilddatei auf dem Deckblatt einfügen zu können. Falls diese Anwendung installiert ist, klicken Sie auf Durchsuchen, um eine einzufügende Bilddatei zu suchen. Die Formate TIF, BMP, GIF, JPG und PNG werden unterstützt.


Auftragsabrechnung

Verwenden der Auftragsabrechnung

Bearbeiten der Einstellungen für die Auftragsabrechnung im Dialogfeld "Druckeinstellungen"

Zuordnen von Einstellungen für die Auftragsabrechnung zu Druckaufträgen


Verwenden der Auftragsabrechnung

Mit der Auftragsabrechnungsfunktion können Sie Druckaufträge zu Buchhaltungszwecken verfolgen, indem Sie dem Druckauftrag spezifische Kontoinformationen zuordnen. Diese Informationen beinhalten den Benutzernamen oder die ID sowie den Konto- und Abteilungscode. Sie können die Anzahl der gedruckten Seiten von unterschiedlichen Benutzern oder Abteilungen nachverfolgen und diese Druckaufträge über ein bestimmtes Konto abrechnen. Durch die Zuordnung spezifischer Kontoinformationen zu Druckaufträgen können außerdem Druckauftragskontingente für Benutzer festgelegt werden. Kontingente können auf dem Drucker festgelegt und anschließend einem bestimmten Konto zugeordnet werden. Weitere Informationen zum Festlegen von Druckkontingenten finden Sie in der Druckerdokumentation.

Die Auftragsabrechnung kann auf drei Weisen implementiert werden:

  • Der Benutzer gibt die entsprechenden Kontoinformationen im Dialogfeld "Druckeinstellungen" ein.

  • Der Benutzer wird aufgefordert, die entsprechenden Kontoinformationen zum Zeitpunkt des Drucks einzugeben.

  • Auf jeden Druckauftrag werden voreingestellte Kontoinformationen angewendet.

Hinweise:

  • Eine Druckerfestplatte ist erforderlich, damit Kontoinformationen gespeichert werden können.
  • Die Auftragsabrechnung ist nur in bestimmten Druckern und Treibern verfügbar. Sie können die Kontenüberwachung als Alternative zur Auftragsabrechnung verwenden.

Aktivieren der Auftragsabrechnung

  1. Planen und dokumentieren Sie die Benutzernamen, IDs, Konto- und Abteilungscodes, die Sie verwenden möchten. Benutzernamen und IDs dürfen maximal 64 Zeichen lang sein. Kontonummern und Abteilungsnummern dürfen maximal 32 Zeichen lang sein.

  2. Klicken Sie im Dialogfeld "Druckereigenschaften" auf Auftragsabrechnung.

  3. Wählen Sie Auftragsabrechnung aktiviert und anschließend die Option, die Sie verwenden möchten, aus.

  4. Klicken Sie auf Anwenden >OK.

Weitere Informationen

Verwenden der Registerkarte "Auftragsabrechnung"


Bearbeiten der Einstellungen für die Auftragsabrechnung im Dialogfeld "Druckeinstellungen"

Die Einstellungen auf der Registerkarte "Auftragsabrechnung" im Dialogfeld "Druckereigenschaften" können im Dialogfeld "Druckeinstellungen" geändert werden.

Hinweis: Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Registerkarte Weitere Optionen > Auftragsabrechnung bearbeiten

  2. Legen Sie im Dialogfeld "Einstellungen für Auftragsabrechnung" Folgendes fest:

    Einstellung

    Beschreibung

    Verlauf für die letzten 5 Einträge beibehalten

    Zeigt eine Liste der letzten fünf Einträge für jede Kontoeinstellung im Dialogfeld "Auftragsabrechnung" an, das zum Zeitpunkt des Druckens geöffnet wird.

    Kontoinformationen beim Drucken anfordern

    Fordert zum Zeitpunkt des Druckens Kontoinformationen vom Benutzer an.

    Keine Aufforderung beim Drucken. Folgende Einstellungen für Auftragsabrechnung verwenden.

    Aktiviert die Felder im Abschnitt "Einstellungen für Auftragsabrechnung" und wendet die eingegebenen Kontoinformationen auf die einzelnen Druckaufträge an.

    Zu den Einstellungen zählen:

    • Angemeldeten Benutzer verwenden: Fragt die Windows-Anmelde-ID des aktuellen Benutzers ab und aktualisiert das Feld "Benutzername/Benutzer-ID" anhand dieser Informationen.

    • Benutzername/Benutzer-ID (max. 64 Zeichen)

    • Kontocode (max. 32 Zeichen)

    • Abteilungscode (max. 32 Zeichen)

  3. Klicken Sie auf OK.

Weitere Informationen

Verwenden der Auftragsabrechnung


Zuordnen von Einstellungen für die Auftragsabrechnung zu Druckaufträgen

Damit Druckaufträgen spezifische Kontoinformationen zugeordnet werden können, müssen Einstellungen für die Auftragsabrechnung konfiguriert werden.

Hinweis: Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.
Einstellung | Beschreibung
Angemeldeten Benutzer verwenden | Ruft die Windows-Anmelde-ID des aktuellen Benutzers ab.
Benutzername/Benutzer-ID | Der Benutzername bzw. die Benutzer-ID, der bzw. die dem Druckauftrag zugeordnet ist. Benutzernamen und IDs dürfen maximal 64 Zeichen lang sein.
Kontocode | Der dem Druckauftrag zugeordnete Kontocode. Kontocodes dürfen maximal 32 Zeichen lang sein.
Abteilungscode | Der dem Druckauftrag zugeordnete Abteilungscode. Abteilungscodes dürfen maximal 32 Zeichen lang sein.


Wasserzeichen

Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.

Hinzufügen und Entfernen von Wasserzeichen

Bearbeiten von Wasserzeichen

Bearbeiten dynamischer Wasserzeichen


Hinzufügen und Entfernen von Wasserzeichen

So fügen Sie ein Wasserzeichen hinzu:

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen > Wasserzeichen bearbeiten > Neu

  2. Geben Sie Ihre Einstellungen ein.

    Hinweis: Klicken Sie auf Zurücksetzen, um die Wasserzeicheneinstellungen auf den zuletzt gespeicherten Zustand zurückzusetzen.

  3. Klicken Sie auf Speichern > Schließen > OK.

So entfernen Sie ein Wasserzeichen:

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen > Wasserzeichen bearbeiten

  2. Wählen Sie das Wasserzeichen aus, das Sie aus der Liste entfernen möchten.

  3. Klicken Sie auf Entfernen > OK > Schließen.


Bearbeiten von Wasserzeichen

Im Dialogfeld "Wasserzeichen bearbeiten" können Sie alle Attribute eines vorhandenen Wasserzeichens ändern, einschließlich des Texts, der im Wasserzeichen angezeigt wird, der Transparenz des Wasserzeichens und der Position des Wasserzeichens auf der Seite.

  1. Navigieren Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen > Wasserzeichen bearbeiten

  2. Wählen Sie die Wasserzeichenoption aus, die Sie bearbeiten möchten.

  3. Wählen Sie die Einstellungen aus.

    Hinweis: Klicken Sie auf Zurücksetzen, um die Wasserzeicheneinstellungen auf den zuletzt gespeicherten Zustand zurückzusetzen.

  4. Klicken Sie auf Speichern > Schließen > OK.

Das Dialogfeld "Wasserzeichen bearbeiten" enthält die folgenden Einstellungen:

Option

Funktion

Liste "Wasserzeichen"

Auswählen des Wasserzeichens, das Sie bearbeiten möchten.

Name

Angeben des Namens des Wasserzeichens.

Text

Eingeben des Texts, der im Wasserzeichen angezeigt wird.

Aktivieren Sie das Kontrollkästchen Text enthält dynamische Wasserzeichen, um variablen Text hinzuzufügen, der dynamisch vom Computer generiert wird, z. B. das Datum und die Uhrzeit, zu denen das Dokument gedruckt wurde.

Klicken Sie auf Dynamisches Wasserzeichen bearbeiten, um eine dynamische Variable im Wasserzeichentext hinzuzufügen bzw. daraus zu entfernen.

Textformatierung

Auswählen der Formatierungsoptionen für den Wasserzeichentext.

Die Formatierungsoptionen umfassen:

  • Schriftart

  • Größe

  • Farbe

  • Transparenz

  • Fett

  • Kursiv

  • Unterstrichen

  • Durchstreichen

  • Kontur

Positionierung

Angeben, wo und wie das Wasserzeichen auf der gedruckten Seite angezeigt werden soll.

Die Positionierungsoptionen umfassen:

  • Horizontal

    • Ausrichtung

    • Versetzt

  • Vertikal

    • Ausrichtung

    • Versetzt

  • Einheiten

    • Zoll

    • Millimeter

  • Ausrichtung

    • Horizontal

    • Diagonal

    • Manuell

      • Hinweis: Wählen Sie "Manuell", um den Winkel des Wasserzeichens um einem bestimmten Gradwert anzupassen.


Bearbeiten dynamischer Wasserzeichen

Mithilfe eines dynamischen Wasserzeichens können Sie eine oder mehrere Systemvariablen in ein gedrucktes Dokument einfügen. Wählen Sie die Variablen für das dynamische Wasserzeichen im Dialogfeld "Dynamisches Wasserzeichen bearbeiten" aus.

  1. Wechseln Sie im Dialogfeld "Druckeinstellungen" zu:

    Wasserzeichen > Wasserzeichen bearbeiten > Dynamisches Wasserzeichen bearbeiten.

  2. Wählen Sie in der Liste die Variable aus, die Sie dem Wasserzeichen hinzufügen möchten.

  3. Klicken Sie auf Hinzufügen.

    Hinweis: Um weitere Variablen einzufügen, wiederholen Sie die Schritte 2 und 3, bis alle gewünschten Variablen dem Wasserzeichen hinzugefügt wurden.

  4. Klicken Sie auf OK.


Druckeinstellungen

Verwenden des Dienstprogramms zur Druckertreiberkonfiguration

Verwenden der Druckeinstellungen

Erstellen einer benutzerdefinierten Konfiguration

Importieren oder Exportieren einer Konfiguration

Entfernen einer benutzerdefinierten Konfiguration

Verwenden von Werksvorgaben


Verwenden des Dienstprogramms zur Druckertreiberkonfiguration

Mithilfe des Dienstprogramms zur Druckertreiberkonfiguration erstellen Sie Treiberkonfigurationen. Eine Treiberkonfiguration ist eine Zusammenstellung gespeicherter Druckertreibereinstellungen und weiterer Daten, die in einer DCF (Driver Configuration File) gespeichert sind. Eine Treiberkonfiguration enthält verschiedene Dokumenteinstellungen und Druckeroptionen. Sie können auch Treiberkonfigurationen mit einer Teilmenge von Einstellungen erstellen, die verschiedene Druckermodelle unterstützen.

Hinweise:

  • Das Dienstprogramm zur Druckertreiberkonfiguration ist nur auf ausgewählten Druckermodellen verfügbar.
  • Um das Dienstprogramm zur Druckertreiberkonfiguration zu installieren, benötigen Sie Administratorrechte. Führen Sie das Systemadministrator-Installationspaket aus, um die Installation zu starten. Informationen zum Bezug einer Kopie der Installationspakete erhalten Sie auf unserer Website.
  • Sie können das Dienstprogramm über das Installationsprogramm oder das Menü "Start" starten.
  • Der Name der Treiberkonfigurationsdatei muss die Erweiterung ".ldc" aufweisen.

Sie haben folgende Möglichkeiten:

  • Konfigurieren eines Druckerobjekts während der Installation.

  • Konfigurieren mehrerer Druckerobjekte für denselben Druckertreiber, wobei jedes Druckerobjekt eigene Einstellungen aufweist (wird auch als Erstellung virtueller Druckerobjekte bezeichnet).

  • Anzeigen, Bearbeiten oder Löschen einer vorhandenen Konfiguration.

Auf der Registerkarte "Ressourcenverwaltung" können Administratoren Nachhaltigkeitsziele durchsetzen, beispielsweise durch beidseitigen Druck, Mehrseitendruck und andere Papier- und Tonersparmaßnahmen. Darüber hinaus können Administratoren mithilfe des Dienstprogramms Standardeinstellungen festlegen oder den Zugriff auf bestimmte Einstellungen beschränken.

Hinweis: Wenn ein Administrator eine Standardeinstellung festlegt, kann der Benutzer die Treibereinstellungen für einen bestimmten Druckauftrag, der über eine Anwendung gestartet wird, immer noch ändern. Der Benutzer kann jedoch nicht die Treibereinstellungen ändern und sie auf alle Druckaufträge auf einem bestimmten Drucker anwenden.

Weitere Informationen erhalten Sie über die Hilfe des Dienstprogramms zur Druckertreiberkonfiguration.


Verwenden der Druckeinstellungen

Die Druckeinstellungen sind auf jeder Registerkarte des Dialogfelds "Druckeinstellungen" enthalten und werden verwendet, um die Anpassung der Druckertreibereinstellungen an spezifische Anforderungen zu erleichtern. Sie können unterschiedliche Kombinationen häufig verwendeter Einstellungen in einer Konfiguration speichern und diese später auf einfache Weise wiederverwenden.

Option

Funktion

Einstellungen laden

Ermöglicht die Auswahl aus folgenden Konfigurationen (ausgenommen benutzerdefinierte und importierte Konfigurationen):

  • Keine (Standard): Es wird keine Konfiguration geändert.

  • Werkseinstellungen: Lädt die werksseitigen Standardeinstellungen.

    Hinweis: Die Werkseinstellungen können nicht geändert, umbenannt oder gelöscht werden.

  • Standards installiert: Lädt die bei der Installation des Treibers im Profil angegebenen Einstellungen.

  • Eco-Druckeinstellungen: Lädt Einstellungen, durch die die Umweltverträglichkeit des Druckers verbessert wird.

    Hinweis: Eco-Druckeinstellungen können nicht geändert, umbenannt oder gelöscht werden.

Speichern

Speichert bestimmte Einstellungen als Treiberkonfiguration.

Benutzerdefinierte Treiberkonfigurationen sind entweder freigegeben oder privat. Auf freigegebene Konfigurationen können alle Benutzer einschließlich Point-and-Print-Benutzer zugreifen, unabhängig davon, ob die Konfiguration von einem Administrator oder anderen Benutzer erstellt wurde. Private Konfigurationen sind nur dem Benutzer zugänglich, der sie erstellt hat.

Hinweise:

  • Von Administratoren und Hauptbenutzern erstellte Konfigurationen werden automatisch freigegeben.
  • Private Konfigurationen können ausschließlich von Benutzern, nicht aber von Administratoren und Hauptbenutzern erstellt werden.
  • Alle Werkseinstellungen sind freigegeben.

Einstellungen verwalten

Importiert, exportiert und entfernt Konfigurationen.

Weitere Informationen

Erstellen einer benutzerdefinierten Konfiguration

Importieren oder Exportieren einer Konfiguration

Entfernen einer benutzerdefinierten Konfiguration


Erstellen einer benutzerdefinierten Konfiguration

  1. Legen Sie die Einstellungen im Dialogfeld "Druckeinstellungen" auf die gewünschten Werte fest.

  2. Klicken Sie im Abschnitt "Druckeinstellungen" auf Speichern.

  3. Geben Sie im Dialogfeld "Druckeinstellungen speichern" einen Namen für die Konfiguration ein.

    Hinweise:

    • Stellen Sie sicher, dass Sie einen Namen für die Konfiguration eingeben.
    • Der eingegebene Name darf kein Name einer werksseitig vorgenommenen Konfiguration sein. Andernfalls werden Sie aufgefordert, einen anderen Namen einzugeben.
    • Der eingegebene Name darf kein Name einer zuvor erstellten Konfiguration sein. Andernfalls werden Sie aufgefordert, den Namen der vorherigen Konfiguration zu überschreiben.

  4. Klicken Sie auf Speichern.

Weitere Informationen

Importieren oder Exportieren einer Konfiguration

Entfernen einer benutzerdefinierten Konfiguration

Verwenden der Druckeinstellungen


Importieren oder Exportieren einer Konfiguration

So importieren Sie eine Konfiguration:

  1. Klicken Sie im Abschnitt "Druckeinstellungen" auf Einstellungen verwalten > Importieren.

  2. Wählen Sie die gewünschte Konfiguration aus.

  3. Klicken Sie auf Öffnen > Schließen > Übernehmen > OK.

Hinweis: Der Name der ausgewählten Konfiguration darf kein Name einer zuvor importierten Konfiguration sein. Andernfalls werden Sie aufgefordert, den Namen der vorherigen Konfiguration zu ersetzen.

So exportieren Sie eine Konfiguration:

  1. Klicken Sie im Abschnitt "Druckeinstellungen" auf Einstellungen verwalten.

  2. Wählen Sie im Dialogfeld "Druckeinstellungen verwalten" in der Liste "Druckeinstellungen" die zu exportierende Konfiguration aus.

  3. Klicken Sie auf Exportieren.

  4. Wählen Sie den gewünschten Speicherort für die Konfiguration aus.

  5. Klicken Sie auf Speichern > Schließen > Übernehmen > OK.

Hinweis: Der Name der ausgewählten Konfiguration darf kein Name einer zuvor exportierten Konfiguration sein. Andernfalls werden Sie aufgefordert, den Namen der vorherigen Konfiguration zu ersetzen.

Weitere Informationen

Verwenden der Druckeinstellungen

Erstellen einer benutzerdefinierten Konfiguration

Entfernen einer benutzerdefinierten Konfiguration


Entfernen einer benutzerdefinierten Konfiguration

  1. Klicken Sie im Abschnitt "Druckeinstellungen" auf Einstellungen verwalten.

  2. Wählen Sie im Dialogfeld "Druckeinstellungen verwalten" im Abschnitt "Druckeinstellungen" die zu entfernende Konfiguration aus.

  3. Klicken Sie auf Entfernen > Ja > Schließen.

    Hinweis: Dieser Schritt kann nicht rückgängig gemacht werden.

Weitere Informationen

Verwenden der Druckeinstellungen


Verwenden von Werksvorgaben

Bei Verwendung der Einstellung "Werksvorgaben" können Sie mit den ursprünglichen Standardeinstellungen des Druckers drucken. Druckeroptionen, die in der ursprünglichen Standardkonfiguration des Druckers nicht vorhanden waren, sind bei Verwendung dieser Einstellung nicht verfügbar.

  1. Wählen Sie im Abschnitt "Druckeinstellungen" im Menü "Einstellungen laden" die Option Werksvorgaben aus.

  2. Klicken Sie auf Übernehmen > OK.


Mobiles Drucken

Verwenden von "Mobiles Drucken"

Aktivieren der Funktion "Mobiles Drucken"

Verwenden des Dialogfelds "Druckerauswahl"


Verwenden von "Mobiles Drucken"

Mit der Funktion "Mobiles Drucken" können Sie beim Drucken oder Faxen vom Hostcomputer aus einen Netzwerkdrucker suchen und auswählen.

Falls Sie häufig unterwegs sind und regelmäßig den Drucker wechseln, müssen Sie nicht länger mehrere Druckerwarteschlangen zur Unterstützung der Drucker an den verschiedenen Standorten installieren.

Bei Verwendung von "Mobiles Drucken" wird in folgenden Situationen ein Dialogfeld zur Auswahl eines Druckers angezeigt:

  • Senden eines Druckauftrags an den Druckertreiber von einem Windows-Druckdialogfeld aus

  • Zugreifen auf Druckeinstellungen von einem Windows-Druckdialogfeld aus

  • Zugreifen auf Druckeinstellungen oder Druckereigenschaften über den Druckertreiber

Auf der Registerkarte "Favoriten" im Dialogfeld "Druckerauswahl" können bis zu 10 häufig verwendete Drucker festgelegt werden. Auf der Registerkarte "Suchen" können Sie Drucker auch anhand deren Hostnamen oder IP-Adresse bzw. in einem Subnetz suchen. Die Suchergebnisse enthalten wichtige Informationen zum Drucker, wie Druckerstatus und IP-Adresse, sowie zu Funktionen wie Farbdruck und beidseitigem Druck. Sie können auch die eingebettete Webseite eines ausgewählten Druckers aufrufen, um nähere Informationen und Konfigurationsoptionen einzusehen.

Hinweise:

  • Zur Installation und Aktivierung von "Mobiles Drucken" benötigen Sie Administratorrechte. Führen Sie zur Installation das Installationspaket "Mobiles Drucken" oder das Systemadministrator-Installationspaket "Universaldruckertreiber" aus. Informationen zum Bezug einer Kopie der Installationspakete erhalten Sie auf unserer Website.
  • "Mobiles Drucken" ist nicht für serverbasiertes Drucken geeignet. Der Druckertreiber und "Mobiles Drucken" sollten lokal auf Hostcomputern installiert werden.
  • Wenn das Druckermodell und die Konfigurationsoptionen durch "Mobiles Drucken" aktualisiert werden sollen, aktivieren Sie die Funktion "Konfiguration vom Drucker aus aktualisieren".

Weitere Informationen

Aktivieren der Funktion "Mobiles Drucken"

Verwenden des Dialogfelds "Druckerauswahl"


Aktivieren der Funktion "Mobiles Drucken"

"Mobiles Drucken" wird durch Zuordnung des Druckertreibers zum Anschluss für mobiles Drucken aktiviert.

Hinweis: Der Anschluss für mobiles Drucken steht nur zur Verfügung, wenn "Mobiles Drucken" installiert wurde. Führen Sie zur Installation von "Mobiles Drucken" das Installationspaket "Mobiles Drucken" oder das Systemadministrator-Installationspaket "Universaldruckertreiber" aus. Informationen zum Bezug einer Kopie der Installationspakete erhalten Sie beim Druckerhersteller.

So ordnen Sie den Druckertreiber dem Anschluss für mobiles Drucken zu:

  1. Öffnen Sie die Druckereigenschaften für den Druckertreiber.

  2. Wählen Sie die Registerkarte Anschlüsse aus.

  3. Wählen Sie Anschluss für mobiles Drucken als Anschluss für den Druckertreiber aus.

Ändern Sie den Anschluss für den Druckertreiber in einen beliebigen anderen Druckeranschluss, um die Funktion "Mobiles Drucken" zu deaktivieren.

Weitere Informationen

Verwenden des Dialogfelds "Druckerauswahl"


Verwenden des Dialogfelds "Druckerauswahl"

Im Dialogfeld "Druckerauswahl" stehen zwei Methoden für das Auswählen eines Druckers zur Verfügung:

  • Drucker aus einer Liste mit bevorzugten Druckern auf der Registerkarte "Favoriten" auswählen

  • Drucker anhand von Hostnamen oder IP-Adresse oder in einem Subnetz auf der Registerkarte "Suchen" suchen

Verwenden der Registerkarte "Favoriten"

Verwenden der Registerkarte "Suchen"


Verwenden der Registerkarte "Favoriten"

Über die Registerkarte "Favoriten" können Sie schnell auf häufig genutzte oder bevorzugte Drucker zugreifen. Sie können auf dieser Registerkarte bis zu zehn Drucker speichern.

Hinweis: Wenn ein Drucker der Liste mit den Favoriten hinzugefügt wurde, wird die Registerkarte "Favoriten" standardmäßig beim Öffnen des Dialogfelds "Druckerauswahl" angezeigt. Ansonsten wird die Registerkarte "Suchen" standardmäßig angezeigt.

In der folgenden Tabelle finden Sie Beschreibungen zu den einzelnen Abschnitten im Dialogfeld "Favoriten":

Funktion

Zweck

Verlaufsliste löschen

Entfernen aller in der Druckerliste aufgeführten Drucker

Druckerliste

Auswählen eines Druckers

Die Druckerliste zeigt für jeden Drucker die folgenden Details an:

  • Druckername (standardmäßig Hostname des Druckers)

  • Der Status der einzelnen Drucker: Ein grüner Kreis [image] gibt an, dass der Treiber mit dem Drucker kommunizieren kann und dass der Drucker druckbereit ist. Ein gelbes Achtung-Dreieck [image] gibt an, dass der Treiber mit dem Drucker kommunizieren kann, der Drucker jedoch im Offline-Zustand und momentan nicht druckbereit ist. Ein rotes X [image] gibt an, dass der Treiber nicht mit dem Drucker kommunizieren kann.

  • Druckermodellname

  • Farbdruck

  • Duplexdruck (beidseitiger Druck)

  • Ort

Weitere Druckerinformationen können über den Embedded Web Server des Druckers eingesehen werden. Rufen Sie ihn über das Kontextmenü auf (siehe weiter unten).

Weitere Elemente sind verfügbar, wenn Sie mit der rechten Maustaste auf einen Drucker in der Druckerliste klicken. In der nachfolgenden Tabelle sind Informationen zu den Optionen der einzelnen Kontextmenüs aufgeführt:

Funktion

Zweck

Drucker-Webseite

Aufrufen des Embedded Web Server des ausgewählten Druckers

Im Embedded Web Server der einzelnen Drucker wird eine Webseite mit Informationen zu jedem Gerät wie beispielsweise Hostname des Drucker, IP-Adresse, Gerätestatus, Netzwerk- und Sicherheitseinstellungen und Gerätekonfiguration angezeigt.

Löschen

Entfernen des ausgewählten Druckers aus der Liste mit den Favoriten

Umbenennen

Umbenennen des in der Favoriten-Liste angezeigten Druckernamens

Hinweise:

  • Nur der Referenzname des in der Druckerliste angezeigten Druckers wird bei Verwendung der Umbenennen-Funktion geändert. Der eigentliche Hostname des Druckers bleibt unverändert und es wird weiterhin auf diesen Drucker verwiesen. Wenn der Referenzname in der Druckerliste geändert wurde, kann der Hostname oder die IP-Adresse über den Embedded Web Server des Druckers ermittelt werden.
  • Es können bis zu 128 Zeichen für den Druckernamen eingegeben werden.

Aktualisieren

Aktualisieren des Status und der Einstellungen für die einzelnen Drucker

Weitere Informationen

Verwenden der Registerkarte "Suchen"

Aktivieren der Funktion "Mobiles Drucken"


Verwenden der Registerkarte "Suchen"

Auf der Registerkarte "Suchen" können Sie Drucker anhand des Druckerhostnamens, der IP-Adresse oder über ein lokales oder anderes Subnetz suchen. Sobald der gewünschte Drucker gefunden wurde, wählen Sie ihn aus der Druckerliste aus und klicken auf "OK", um auf diesem Drucker zu drucken.

Hinweis: Im Dialogfeld "Druckerauswahl" wird standardmäßig die Registerkarte "Suchen" angezeigt, es sei denn, Sie tragen einen Drucker in die Favoritenliste ein. Nachdem der Favoritenliste ein Drucker hinzugefügt wurde, wird die Registerkarte "Favoriten" zur Standardregisterkarte im Dialogfeld "Druckerauswahl".

In der folgenden Tabelle werden die einzelnen Abschnitte im Dialogfeld "Druckerauswahl" erläutert:

Funktion

Zweck

Lokale(s) Subnetz(e) durchsuchen

Durchsuchen des lokalen Subnetzes nach verfügbaren Druckern.

Hinweis: Sofern nicht eine andere Suchoption ausgewählt ist, wird beim Öffnen der Registerkarte "Suchen" automatisch das lokale Subnetz durchsucht.

Drucker anhand von Hostnamen/IP-Adresse suchen

Suchen eines Druckers anhand des Druckerhostnamens oder der IP-Adresse.

Hinweis: Es dürfen maximal 60 Zeichen eingegeben werden. Sowohl IPv4- als auch IPv6-Zeichenkonventionen werden unterstützt.

Ausgewähltes Subnetz durchsuchen

Suchen verfügbarer Drucker im angegebenen Subnetz.

Als Einträge für das Subnetz und die Subnetzmaske werden nur gültige IPv4-Adressen akzeptiert.

Hinweis: Für die Druckersuche in einem Subnetz wird das mDNS-Netzwerkprotokoll verwendet. Damit Remote-Subnetze erfolgreich durchsucht werden können, müssen Router für die Weiterleitung des mDNS-Datenverkehrs konfiguriert sein. Weitere Informationen erhalten Sie bei Ihrem Systemadministrator.

Suchen

Starten einer Suche nach Netzwerkdruckern auf Grundlage der ausgewählten Methode.

Die Suchergebnisse werden in die Druckerliste eingefügt.

Drucker zu Favoriten hinzufügen

Hinzufügen des in der Druckerliste ausgewählten Druckers zur Favoritenliste.

Automatisch zu Favoriten hinzufügen

Automatisches Hinzufügen des ausgewählten Druckers zur Favoritenliste, sobald auf die Schaltfläche OK geklickt wird.

Hinweis: Wenn Sie den ausgewählten Drucker nicht regelmäßig nutzen, deaktivieren Sie dieses Kontrollkästen. Dadurch wird vermieden, dass der ausgewählte Drucker automatisch der Liste mit den Favoriten hinzugefügt wird.

Druckerliste

Auswählen eines Druckers.

In der Druckerliste werden für jeden Drucker folgende Details angezeigt:

  • Druckername (standardmäßig Hostname des Druckers)

  • Druckerstatus

    : Gibt an, dass der Treiber mit dem Drucker kommunizieren kann und der Drucker druckbereit ist.

    : Gibt an, dass der Treiber mit dem Drucker kommunizieren kann, der Drucker jedoch offline und derzeit nicht druckbereit ist.

    : Gibt an, dass der Treiber nicht mit dem Drucker kommunizieren kann.

  • IP-Adresse

  • Modellname

  • Farbdruckfunktionen

  • Duplexfunktionen (beidseitiger Druck)

  • Speicherort

Weitere Druckerinformationen können über den Embedded Web Server des Druckers eingesehen werden, den Sie über das Kontextmenü aufrufen.

Weitere Funktionen sind verfügbar, wenn Sie mit der rechten Maustaste auf einen Drucker in der Druckerliste klicken. In der folgenden Tabelle werden die einzelnen Optionen im Kontextmenü ausführlich erläutert:

Funktion | Zweck
Drucker-Webseite | Aufrufen des Embedded Web Servers für den ausgewählten Drucker. Der Embedded Web Server zeigt eine Webseite an, die u. a. folgende Informationen enthält: Druckerhostname, IP-Adresse, Gerätestatus, Netzwerk- und Sicherheitseinstellungen sowie Gerätekonfiguration.
Aktualisieren | Aktualisieren des Status und der Einstellungen, die für die einzelnen Drucker angezeigt werden.

Weitere Informationen

Verwenden der Registerkarte "Favoriten"

Aktivieren der Funktion "Mobiles Drucken"


Verwenden von Treiberregisterkarten

Druckeinstellungen

Druckereigenschaften


Druckeinstellungen

Verwenden der Registerkarte "Faxvoreinstellungen"

Verwenden der Registerkarte "Wasserzeichen"

Verwenden der Registerkarte "Weitere Optionen"


Verwenden der Registerkarte "Faxvoreinstellungen"

Über die Registerkarte "Fax" im Dialogfeld "Druckeinstellungen" wird gesteuert, welche Faxoptionen für die einzelnen Aufträge verwendet werden.

Funktion

Zweck

Fax aktivieren

Aktiviert die Faxoption im Treiber.

Einstellungen immer vor dem Faxen anzeigen

Zeigt vor dem Senden der Faxnachricht das Dialogfeld "Fax senden" an. Dadurch können Sie vor dem Faxen die Faxnummern der Empfänger überprüfen, um zu verhindern, dass Faxnachrichten an falsche Empfänger gesendet werden. Wenn das Kontrollkästchen "Einstellungen vor dem Faxen immer anzeigen" nicht aktiviert ist, muss die Faxnummer des Empfängers im Abschnitt "Faxeinstellungen" der Registerkarte "Fax" überprüft werden.

Faxeinstellungen

Gibt Wähl- und Seiteninformationen zur Faxnachricht an.

Die Faxeinstellungen umfassen:

  • Faxnummer(n): Die Nummern, an die das Fax gesendet wird.

    Faxnummern können manuell eingegeben oder aus dem Telefonbuch ausgewählt werden.

  • Vorwahl: Die Vorwahl, die erforderlich ist, um Faxnachrichten extern zu versenden. Falls keine Vorwahl erforderlich ist, lassen Sie dieses Feld leer.

  • Faxname: Die Windows-Benutzer-ID des Computers, von dem das Fax gesendet wird.

  • Papierformat: Das Papierformat, für das das Fax formatiert wird.

  • Ausrichtung: Gibt die Ausrichtung des Faxbilds an.

Deckblatt

Fügt dem ausgehenden Fax ein Deckblatt mit spezifischen Informationen hinzu.

  • Deckblatt mit Fax senden: Fügt dem Fax ein Deckblatt hinzu.

  • Empfängerinformationen/Kommentare einschließen: Bietet die Möglichkeit, bestimmte Empfängernamen und Kommentare hinzuzufügen, falls das Fax an eine bestimmte Person oder Abteilung gerichtet ist.

  • Absenderinformationen einschließen: Fügt Informationen wie Namen, Firma, Adresse und Kontaktinformationen des Absenders hinzu. Sie können diese Informationen im Dialogfeld "Faxdeckblatt-Einstellungen" angeben, indem Sie auf die Schaltfläche "Einstellungen" klicken.

Hinweise:

  • Die Faxoption kann nur mit dem PostScript-Treiber verwendet werden. Weitere Informationen zum PostScript-Treiber finden Sie auf der CD Software und Dokumentation.
  • Wenn die Registerkarte "Fax" nicht verfügbar ist, ist die Faxoption nicht installiert.


Verwenden der Registerkarte "Wasserzeichen"

Über die Registerkarte "Wasserzeichen" wird die Verwendung von Wasserzeichen in einem Druckauftrag gesteuert.

Hinweis: Diese Funktion ist in einigen Treibern u. U. nicht verfügbar.

Funktion

Zweck

Keine Wasserzeichen verwenden

Wasserzeichen werden aus dem Druckauftrag ausgeschlossen.

Gleiches Wasserzeichen auf allen Seiten verwenden

Druckt das ausgewählte Wasserzeichen auf allen Seiten des gedruckten Dokuments.

Anderes Wasserzeichen auf der ersten Seite verwenden

Gibt ein Wasserzeichen für die erste Seite sowie ein anderes Wasserzeichen an, das auf allen nachfolgenden Seiten angezeigt wird.

Hinweis: Wenn beidseitiges Drucken (Duplexdruck) aktiviert ist, wird das angegebene Wasserzeichen auf der Vorderseite des ersten Blatts verwendet.

Unterschiedliche Wasserzeichen auf geraden/ungeraden Seiten verwenden

Legt unterschiedliche Wasserzeichen für gerade/ungerade Seiten fest.

Wasserzeichen bearbeiten

Öffnet das Dialogfeld "Wasserzeichen bearbeiten".


Verwenden der Registerkarte "Weitere Optionen"

Über die Registerkarte "Weitere Optionen" werden die übrigen Druckertreiberoptionen gesteuert, die keiner funktionsspezifischen Registerkarte zugeordnet sind.

Hinweis: Einige Optionen sind nur auf ausgewählten Druckermodellen verfügbar.

Option

Funktion

TrueType-Schriften

Legt fest, wie TrueType-Schriften gedruckt werden sollen und welcher Zeichensatz angezeigt werden soll. Sie können mit diesem Dialogfeld auch Informationen über die druckerresidenten Schriften an die jeweilige Anwendung senden.

Zu den Einstellungen zählen:

  • Als Bitmap laden: Erstellt für die verschiedenen TrueType-Schriften und -größen im Dokument jeweils eine Bitmap und sendet sie an den Drucker.

  • Als Grafik drucken (ganze Seite): Gibt an, dass jede Dokumentseite, die Text und Grafiken enthält, als Bitmap gespeichert und an den Drucker gesendet wird.

  • Als Konturschrift laden: Erstellt für die verschiedenen TrueType-Schriften im Dokument eine Konturschrift und sendet sie an den Drucker.

  • Automatisch auswählen (nur PostScript-Treiber): Ermöglicht dem Druckertreiber die Auswahl einer Einstellung für den Druckauftrag.

  • Adobe Type 1- Schriften (nur PostScript-Treiber): Druckt kleinere TrueType-Schriften als Bitmap-Schriften und größere TrueType-Schriften als Adobe Type 1-Konturschriften.

  • Adobe Type 42- Schriften (nur PostScript-Treiber): Druckt TrueType-Schriften als Adobe Type 42-Konturschriften. Gegenüber Adobe Type 1-Outline-Schriften werden bei Schriften vom Typ 42 die Buchstaben glatter und weniger gerastert angezeigt, besonders bei größeren Punktgrößen.

    Hinweis: Diese Option ist nur verfügbar, wenn der Drucker über eine Funktion zur Rasterung von TrueType-Schriften verfügt.

Auftragsabrechnung bearbeiten

Öffnet das Dialogfeld "Einstellungen für Auftragsabrechnung" und ändert die Auftragsabrechnungseinstellungen für den Druckauftrag.

Zu den Einstellungen zählen:

  • Verlauf für die letzten 5 Einträge beibehalten: Behält die letzten fünf eindeutigen Einträge für jede Auftragsabrechnungseinstellung bei. Die Einstellungen werden zum Zeitpunkt des Druckens im Dialogfeld "Auftragsabrechnung" in einem Dropdown-Menü unterhalb der jeweiligen Einstellung angezeigt.

  • Kontoinformationen beim Drucken anfordern: Fordert zum Zeitpunkt des Druckens Auftragsabrechnungsinformationen vom Benutzer an.

  • Keine Aufforderung beim Drucken. Folgende Einstellungen für Auftragsabrechnung verwenden: Verwendet die in den folgenden Feldern angegebenen Einstellungen für die Auftragsabrechnung:

    • Angemeldeten Benutzer verwenden: Fragt die Windows-Anmelde-ID des aktuellen Benutzers ab und aktualisiert das Feld "Benutzername/Benutzer-ID" anhand dieser Informationen.

    • Benutzername/Benutzer-ID: Der Benutzername bzw. die Benutzer-ID, der bzw. die dem Druckauftrag zugewiesen ist.

    • Kontocode: Der dem Druckauftrag zugewiesene Kontocode.

    • Abteilungscode: Der dem Druckauftrag zugewiesene Abteilungscode.

Metafile-Spooling

Legt das Format fest, in dem Druckinformationen auf dem Datenträger gespeichert werden, während sich ein Druckauftrag in der Warteschlange befindet.

  • Auto: Der Druckertreiber ermittelt, in welchem Format die insgesamt kürzeste Druckdauer für die einzelnen Aufträge erzielt werden kann.

  • Ein: Der Druckertreiber speichert alle Aufträge im Metafile-Format in einer Spooldatei.

  • Aus: Alle Druckprozessorfunktionen sind deaktiviert und der Druckertreiber speichert keine Druckaufträge mehr im Metafile-Format (EMF) in einer Spooldatei.

PostScript

Legt fest, wie der Druckertreiber die an den Drucker zu sendenden PostScript-Daten erzeugt.

Zu den Einstellungen zählen:

  • Ausgabeformat optimieren: Optimiert den PostScript-Datenstrom, den der Druckertreiber auf der Grundlage des ausgewählten Formats erzeugt. Zu den Ausgabeformaten gehören Speed, Portability, Encapsulated PostScript und Archive.

  • Sprachebene: Legt die für den Druckauftrag zu verwendende PostScript-Ebene fest. Folgende Ebenen sind verfügbar: 1, 2 und 3.

  • Fehlerinformationen drucken: Druckt Informationen über PostScript-Sprachfehler, die während des Druckens aufgetreten sind.

  • PostScript durch Treiber generieren: Fordert den Treiber und nicht das Softwareprogramm, mit dem das Dokument gedruckt wird, zur Generierung der PostScript-Sprache für den Druckauftrag auf.

Hinweise:

  • Diese Option ist nur im PostScript-Treiber verfügbar.
  • Einige Funktionen sind nicht für die Verwendung mit der Option "Encapsulated PostScript" im PostScript-Treiber verfügbar, wenn "Fax" aktiviert ist.
  • Wenn "Encapsulated PostScript" als Ausgabeformat ausgewählt ist, würde jede druckerspezifische Einstellung entfernt werden. Auf diese Weise kann die Ausgabedatei problemlos von anderen PostScript-Anwendungen importiert werden.

PCL

Ruft die PCL-Optionen für die PCL 5- und die PCL XL-Druckeremulation auf.

  • Grafikmodus: Steuert, wie der Drucker Text und Grafiken in einem Dokument verarbeitet und druckt. Diese Option ist PCL 5-Emulationen vorbehalten.


Druckereigenschaften

Verwenden der Registerkarte "Konfiguration"

Verwenden von "Formular-zu-Fach-Zuweisungen"

Verwenden der Registerkarte "PostScript"

Verwenden der Registerkarte "Faxeigenschaften"

Verwenden der Registerkarte "Auftragsabrechnung"


Verwenden der Registerkarte "Konfiguration"

Über die Registerkarte "Konfiguration" werden Druckeroptionen installiert und verwaltet. Nachdem der Drucker um eine neue Druckeroption, z. B. ein zusätzliches Fach oder eine Duplexeinheit, erweitert wurde, muss die Option ebenfalls auf der Registerkarte "Konfiguration" hinzugefügt werden, damit sie mit anderen Druckertreibereinstellungen verwendet werden kann.

Option

Funktion

Konfiguration vom Drucker aus aktualisieren

Ermöglicht dem Treiber die Aktualisierung der aktuellen Druckerkonfiguration anhand der folgenden Lösungsmöglichkeiten:

  • Bei geöffneten Eigenschaften: Ruft installierte Optionen vom Drucker ab, wenn das Dialogfeld "Druckereigenschaften" geöffnet wird. Durch diese Option werden auch die Ein- und Ausgabeoptionen aktualisiert.

  • Bei Anschlusswechsel: Ruft das Druckermodell ab, wenn sich der Druckeranschluss ändert.

    Hinweis: Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.

  • Jetzt aktualisieren – Drucker fragen: Ruft installierte Optionen vom Drucker ab und aktualisiert die im Druckertreiber gespeicherten Informationen zur Druckerkonfiguration.

    • Hinweise:

    • Wenn Ihr Drucker das Dienstprogramm zur Druckertreiberkonfiguration unterstützt und das Kontrollkästchen "Konfiguration vom Drucker aus aktualisieren" nicht aktiviert ist, wird der Druckertreiber während der Treiberinstallation nicht anhand der aktuellen Druckerkonfiguration aktualisiert.
    • Wenn Ihr Drucker mobiles Drucken unterstützt und das Kontrollkästchen "Konfiguration vom Drucker aus aktualisieren" nicht aktiviert ist, werden das Druckermodell und die Konfigurationsoptionen nicht aktualisiert.

Sprache

Ändert die im Druckertreiber verwendete Sprache.

Hinweis: Der Druckertreiber steht in mehreren Sprachen zur Verfügung. Wenn Sie die Anzeigesprache ändern, wird die Sprache der Druckertreiber-Hilfe nicht geändert.

Druckermodell festlegen

Legt fest, dass der Treiber die Funktionen des ausgewählten Druckermodells simuliert.

  • Automatisch: Wählt das geeignete Druckermodell nach der Kommunikation mit dem Drucker aus.

  • Vom Benutzer ausgewählt: Wählt das Druckermodell aus der Liste unterstützter Drucker aus.

Hinweis: Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.

Formular-zu-Fach-Zuweisung bearbeiten

Weist den einzelnen Papierzuführungen ein Formular einschließlich Papierformat und Rändern zu.

Zahlreiche Drucker unterstützen mehr als eine Papierzuführung, z. B. mehrere Papierfächer. Nachdem ein Formular einer Zuführung zugewiesen wurde, müssen Sie nur noch das zu bedruckende Formular auswählen. Der Drucker zieht automatisch Papier aus dem Fach, das dem Formular zugewiesen wurde.

Ein Drucker kann beispielsweise über mehrere Fächer mit Papier im Format A4 verfügen, wobei das Papier in den Fächern jedoch für unterschiedliche Zwecke genutzt wird. Sie können dem Papier Namen zuweisen und die vom Drucker zu verwendende Papierzuführung festlegen.

Konfigurationsoptionen

Wählt eine verfügbare Option aus der Liste aus, um sie zu installieren.

Hinweis: Die für die einzelnen Drucker geeigneten Optionen können variieren. Informationen zu verfügbaren Druckeroptionen finden Sie in der Druckerdokumentation.

Alle Systemformulare anzeigen

Fordert den Treiber auf, alle verfügbaren, vom Drucker unterstützten Formulare anzuzeigen.

Sortierung

Bestimmt, wie der Drucker die Sortierung für einen Druckauftrag verarbeitet.

  • Druckerbasierte Sortierung verwenden: Sendet den Druckauftrag zusammen mit einem Befehl zum Sortieren des Dokuments an den Drucker. Bei Verwendung dieser Methode muss das gesamte Dokument im Druckerarbeitsspeicher gespeichert und verarbeitet werden.

    Hinweis: Achten Sie darauf, dass der Drucker über genügend Arbeitsspeicher für die druckerbasierte Sortierung verfügt. Drucker mit beschränktem Arbeitsspeicher sind u. U. nicht in der Lage, umfangreiche Druckaufträge ordnungsgemäß zu sortieren.

  • Hostbasierte Sortierung verwenden: Lässt das Dokument von der Anwendung sortieren, bevor die Seiten an den Drucker gesendet werden.

    Hinweis: Wenn nicht genügend Druckerarbeitsspeicher zum Sortieren des Dokuments zur Verfügung steht, Sie jedoch ein vollständig sortiertes Exemplar benötigen, verwenden Sie die Treiberfunktion "Hostbasierte Sortierung verwenden".

Seitenschutz

Reserviert zusätzlichen Druckerarbeitsspeicher zum Beibehalten von Seitenbildern.

Hinweis: Diese Option kann nur mit PCL-Treiberemulationen verwendet werden.

A4-Breite = 203 mm

Ermöglicht das Drucken auf der breiteren A4-Papierversion.

Für den korrekten Druck muss diese Einstellung für den Drucker im Menü für PCL-Emulation eingestellt sein.

Hinweis: Diese Option kann nur mit PCL-Treiberemulationen verwendet werden.

In der nachfolgenden Tabelle sind ausführliche Informationen zu einigen Optionen im Abschnitt "Verfügbare Optionen" aufgeführt. Diese Optionen müssen zur Aktivierung der auftragsspezifischen Optionen in den Druckeinstellungen installiert werden.

Hinweis: Die verfügbaren Optionen bzw. Optionsbezeichnungen können je nach Drucker bzw. Druckertreiber variieren.
Option | Funktion
Duplexeinheit | Installiert die Duplexeinheit und ermöglicht das beidseitige Bedrucken von Papier.
Flash-Speicherkarte Festplatte | Erkennt die Anforderung für zusätzlichen Druckerspeicher von einer externen Quelle. Beispielsweise muss diese Option installiert sein, um zu erkennen, dass eine Flash-Speicherkarte in den Drucker eingesetzt wurde.
Fach 2–5 Manueller Briefumschlageinzug Manuelle Zuführung Universalzuführung Briefumschlageinzug | Geben Sie die Papierzuführung an.
Ablage 1–10, obere, hintere, seitliche Papierausgabe | Legen Sie die Ablage für Ihr gedrucktes Dokument fest.
Versetzt Geheftet Gelocht Gefaltet RFID-Option | Aktiviert die ausgewählten Papierausgabeoptionen. Hinweis: "Gefaltet" ist nur bei einem Broschüren-Finisher verfügbar.
Fax | Installiert die Option "Druckausgabe an Fax" im Treiber. Dadurch wird dem Dialogfeld "Druckeinstellungen" und dem Dialogfeld "Druckereigenschaften" die Registerkarte "Fax" hinzugefügt.
Nur Fax | Beschränkt die Druckeroptionen auf faxbezogene Funktionen. Durch die Installation von "Nur Fax" wird dem Dialogfeld "Druckeinstellungen" und dem Dialogfeld "Druckereigenschaften" ebenfalls die Registerkarte "Fax" hinzugefügt. Darüber hinaus werden bestimmte Registerkarten aus dem Dialogfeld "Druckeinstellungen" entfernt. Die einzigen Registerkarten, die im Dialogfeld "Druckeinstellungen" verbleiben, sind "Fax", "Wasserzeichen" und "Weitere Optionen".


Verwenden von "Formular-zu-Fach-Zuweisungen"

Verwenden Sie "Formular-zu-Fach-Zuweisung bearbeiten", um einer bestimmten Papierzuführung ein bestimmtes Papierformat zuzuweisen.

Hinweis: Das Verbinden von Fächern wirkt sich möglicherweise auf die Einstellungen im Dialogfeld "Formular-zu-Fach-Zuweisung" aus. Daher wird empfohlen, die Fächer nicht zu verbinden, um optimale Ergebnisse zu erzielen.

  1. Klicken Sie im Dialogfeld "Druckeinstellungen" auf die Registerkarte Papier/Papierausgabe.

  2. Stellen Sie im Menü "Papierquelle/-fach" sicher, dass Automatisch auswählen ausgewählt ist.

  3. Navigieren Sie im Dialogfeld "Druckereigenschaften" zu:

    Registerkarte Konfiguration > Formular-zu-Fach-Zuweisung bearbeiten

  4. Wählen Sie in den Menüs ein Papierformat für jedes Fach aus.

  5. Klicken Sie auf OK > Übernehmen > OK.

Hinweis: Weitere Informationen zum Verbinden von Fächern finden Sie im Benutzerhandbuch des Druckers.


Verwenden der Registerkarte "PostScript"

Die Registerkarte "PostScript" im Dialogfeld "Druckereigenschaften" enthält Einstellungen, die den Datenfluss an den Drucker steuern.

Hinweis: Die Registerkarte "PostScript" ist nur verfügbar, wenn der PostScript-Treiber oder der Universalfaxtreiber installiert ist. Informationen zur Installation dieser Treiber finden Sie auf der CD Software und Dokumentation.

Option

Funktion

Ausgabeprotokoll

Bestimmt das primäre Format zum Senden von Binärdaten (z. B. Schrift- und Bilddaten) an den Drucker.

  • Binärdaten mit Kennung: Gewährleistet, dass Binärdaten nicht als Druckerbefehle interpretiert werden. Wählen Sie die Option "Binärdaten mit Kennung" aus, wenn das Protokoll zur Übertragung von Binärdaten mit Kennung verwendet werden soll. Normalerweise ist dies die effizienteste Übertragungsmethode.

  • ASCII-85: Gewährleistet, dass Binärdaten nicht als Druckerbefehle interpretiert werden. Wählen Sie die Option "ASCII-85" aus, wenn die Binärdaten über einen ASCII-85-Filter kodiert werden sollen. Diese Daten werden dann vom Drucker dekodiert.

Erweiterte Optionen

Hier können weitere PostScript-Optionen festgelegt werden.

  • Anfang Druckauftrag: Gibt an, ob Strg+D bei Beginn eines Druckauftrags an den Drucker gesendet wird. Sie benötigen Strg+D u. U., wenn Sie mit verschiedenen Betriebssystemen arbeiten. Normalerweise sollten Sie die Standardeinstellung verwenden.

  • Ende Druckauftrag: Gibt an, ob Strg+D am Ende eines Druckauftrags an den Drucker gesendet wird. Sie benötigen Strg+D u. U., wenn Sie mit verschiedenen Betriebssystemen arbeiten. Es ist beispielsweise möglich, dass Sie Strg+D deaktivieren müssen, wenn Sie unter Windows in eine Datei drucken und diese dann unter Macintosh drucken möchten. Normalerweise sollten Sie die Standardeinstellung verwenden.

Verfügbarer PostScript-Speicher (KB)

Gibt die Speicherkapazität des Hostcomputers an, auf dem die PostScript-Datei verarbeitet wird.


Verwenden der Registerkarte "Faxeigenschaften"

Auf der Registerkarte "Fax" im Dialogfeld "Druckereigenschaften" können Sie ein Standardziel für Faxnachrichten festlegen. So wird sichergestellt, dass alle Faxaufträge immer an dieselbe(n) Nummer(n) gesendet werden. Das Standard-Faxziel kann aus einer oder mehreren Faxnummern bestehen. Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.

Hinweis: Durch die Festlegung eines Standard-Faxziels stehen im Dialogfeld "Druckeinstellungen" auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" nicht zur Verfügung.
Funktion | Zweck
Immer diese Faxnummern verwenden | Aktiviert die Funktion "Immer diese Faxnummern verwenden".
Feld "An" | Gibt die Empfänger der Faxnachricht an. Geben Sie die Faxnummer(n) der Empfänger in das Feld "An" ein. Es können mehrere Nummern angegeben werden, wobei die einzelnen Nummern durch ein Semikolon (;) voneinander getrennt werden. Es können maximal 159 Zeichen einschließlich der Vorwahl eingegeben werden. Gültige Zeichen sind: 0 bis 9, *, #, (, ) und W. Die Faxnummern können manuell eingegeben oder über das Telefonbuch ausgewählt werden.
Telefonbuch | Öffnet die Funktion "Telefonbuch". Das Telefonbuch zeigt Nummern aus dem Windows-Adressbuch oder aus Microsoft Outlook an. Wenn Sie Faxnummern aus dem Telefonbuch auswählen, werden diese automatisch in das Feld "An" eingefügt. Weitere Informationen erhalten Sie unter "Verwenden der Funktion "Telefonbuch"".
Vorwahl | Gibt eine Vorwahl an. Geben Sie hier die Vorwahl ein, wenn eine Vorwahl erforderlich ist, um Faxe extern zu versenden. Die Vorwahl wird ausgehenden Faxnummern hinzugefügt. Gültige Zeichen sind: 0 bis 9, *, #, (, ) und W.


Verwenden der Registerkarte "Auftragsabrechnung"

Auf der Registerkarte "Auftragsabrechnung" im Dialogfeld "Druckereigenschaften" wird die Option "Auftragsabrechnung" aktiviert. Sie enthält Einstellungen, die die Zuweisung von Benutzer- und Kontoinformationen zu Druckaufträgen steuern.

Hinweise:

  • Diese Funktion ist in einigen Treibern möglicherweise nicht verfügbar.
  • Zum Speichern von Kontoinformationen muss eine Druckerfestplatte installiert sein.

Option

Funktion

Auftragsabrechnung aktiviert

Aktiviert die Option "Auftragsabrechnung".

Einstellungen für Auftragsabrechnung in Einstellungen aktivieren

Aktiviert die Option "Auftragsabrechnung bearbeiten" auf der Registerkarte "Weitere Optionen" des Dialogfelds "Druckeinstellungen". Klicken Sie auf Auftragsabrechnung bearbeiten, um Kontoinformationen in das Dialogfeld "Druckeinstellungen" einzugeben.

Einstellungen für Auftragsabrechnung beim Drucken anfordern

Fordert zum Zeitpunkt des Druckens Kontoinformationen vom Benutzer an.

Verlauf für die letzten 5 Einträge beibehalten

Zeigt eine Liste der letzten fünf Einträge für jede Kontoeinstellung im Dialogfeld "Auftragsabrechnung" an, das zum Zeitpunkt des Druckens geöffnet wird.

Diese Einstellungen für Auftragsabrechnung immer verwenden

Aktiviert die Felder für die Einstellungen der Auftragsabrechnung im Dialogfeld "Druckereigenschaften".

Zu den Einstellungen zählen:

  • Angemeldeten Benutzer verwenden: Fragt die Windows-Anmelde-ID des aktuellen Benutzers ab und aktualisiert das Feld "Benutzername/Benutzer-ID" anhand dieser Informationen.

  • Benutzername/Benutzer-ID (max. 64 Zeichen)

  • Kontocode (max. 32 Zeichen)

  • Abteilungscode (max. 32 Zeichen)


Konflikt mit Option "Fax"

Diese Option ist nicht verfügbar, da die Faxfunktion aktiviert ist.


Verwenden der Option "Nur Fax"

Bei "Nur Fax" handelt es sich um eine andere Version der Faxausgabefunktion, die im Treiber installiert werden kann. Wenn Sie die Option "Nur Fax" verwenden, enthält das Dialogfeld "Druckeinstellungen" nur die Registerkarten "Fax", "Wasserzeichen" und "Weitere Optionen". Die übrigen Druckoptionen sind nicht verfügbar.

Wenn Sie die anderen Druckoptionen im Dialogfeld "Druckeinstellungen" verwenden möchten, sollte die Faxoption anstelle von "Nur Fax" installiert werden.


Die Funktion "Immer diese Faxnummern verwenden" ist aktiviert

Auf der Registerkarte "Fax" im Abschnitt "Faxeinstellungen" sind die Felder "Faxnummer(n)", "Telefonbuch" und "Vorwahl" deaktiviert, da die Funktion "Immer diese Faxnummern verwenden" im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" aktiviert ist.

Mit dieser Funktion wird vermieden, dass Faxnachrichten an ein anderes Ziel als das im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" angegebene Standardziel gesendet werden.

Um diese Funktion zu deaktivieren, müssen Sie das Kontrollkästchen "Immer diese Faxnummern verwenden" im Dialogfeld "Druckereigenschaften" auf der Registerkarte "Fax" deaktivieren.


Die Funktion "Telefonbuch" ist nicht installiert

Das Telefonbuch steht nicht zur Verfügung, da es nicht installiert ist.

Das Telefonbuch ist als Installationsoption in allen Treiberpaketen enthalten.


Die Option "Fax aktivieren" ist deaktiviert

Die Option Fax aktivieren steht nicht zur Verfügung, da die Option "Nur Fax" installiert ist.

Wenn Sie die Option "Nur Fax" verwenden, ist der Faxbetrieb als die einzig verfügbare Option aktiviert. Die Druckeinstellungen sind auf faxbezogene Optionen beschränkt und nur die Registerkarten "Fax", "Wasserzeichen" und "Weitere Optionen" stehen zur Verfügung.


Microsoft Windows GDI+ ist nicht installiert

Die Option zum Einfügen einer Grafik auf dem Fax-Deckblatt ist nicht verfügbar, da Microsoft Windows GDI+-API nicht für das Betriebssystem des Host-Computers installiert ist. Auf der Microsoft-Website erhalten Sie weitere Informationen, wie Sie die GDI+-API beziehen und installieren können.

Nach der Installation von GDI+ können Sie Grafiken auf dem Fax-Deckblatt einfügen.


So aktualisieren Sie die installierten Optionen

  1. Klicken Sie im Dialogfeld "Druckereigenschaften" auf die Registerkarte Konfiguration.

  2. Klicken Sie auf Jetzt aktualisieren – Drucker fragen > OK.

    3. Hinweis: Der Druckertreiber aktualisiert den Status aller Druckeroptionen. Wenn die bidirektionale Kommunikation nicht aktiviert oder für den Drucker nicht verfügbar ist, kann der Druckertreiber diesen Vorgang nicht durchführen. In diesem Fall wird eine Fehlermeldung angezeigt.


Hilfe zum Faxtreiber

Willkommen bei der Hilfe zum Druckertreiber. Klicken Sie auf der Registerkarte "Inhalt" auf ein Thema, oder geben Sie für weitere Informationen auf den Registerkarten "Index" bzw. "Suchen" ein Schlüsselwort ein.